Subject: Re: Entex WACOG procedures
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 May 1999 09:03:00 -0700 (PDT)

I'm afraid it's a little too complicated for a short note.  Let's talk about 
it.  I'll be in to see you.

Steve -HPL- Schneider
05/11/99 12:43 PM
To: Tom Shelton/HOU/ECT@ECT
cc: Dan J Hyvl/HOU/ECT@ECT 
Subject: Re: Entex WACOG procedures

I do not know the origin of the Btu factor as stated on the annual report.  
Can you respond to Dan on this?

---------------------- Forwarded by Steve -HPL- Schneider/HOU/ECT on 05/11/99 
12:42 PM ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  Dan J Hyvl                           05/11/99 11:24 AM

To: Steve -HPL- Schneider/HOU/ECT@ECT
cc:  
Subject: Re: Entex WACOG procedures  

Steve,  
 Assuming that the system btu reported annually is representive of the Btu of 
the gas being purchased, the procedure that you have set forth will work.  
The question is how is the system btu determined?  Is it a total recap of the 
measured mcfs including both purchase and transport?

Steve -HPL- Schneider
05/10/99 04:28 PM
To: Barbara N Gray/HOU/ECT@ECT, Dan J Hyvl/HOU/ECT@ECT, Tom 
Shelton/HOU/ECT@ECT
cc:  
Subject: Entex WACOG procedures

Attached is my procedural draft to accounting on how to calculate MCF WACOG.  
Let me know your comments by the close of business on May 12th.